a.copyright {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}
a.copyright:link {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}
a.copyright:hover {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #eeeeee; text-decoration: underline}
a.copyright:visted {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}

a.contact_white {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}
a.contact_white:link {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}
a.contact_white:hover {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #eeeeee; text-decoration: underline}
a.contact_white:visted {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}

a.banner {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #CC6633; text-decoration: none}
a.banner:link {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #CC6633; text-decoration: none}
a.banner:hover {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #336699; text-decoration: underline}
a.banner:visted {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #CC6633; text-decoration: none}

a.menu4 {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
a.menu4:link {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
a.menu4:hover {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: underline}
a.menu4:visted {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}

a.navy {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #6699CC; text-decoration: none}
a.navy:link {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #6699CC; text-decoration: none}
a.navy:hover {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #006699; text-decoration: underline}
a.navy:visted {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #6699CC; text-decoration: none}


a.leftmenu {font: bold 11px/normal Arial, Helvetica, sans-serif; color: #00AEEF; text-decoration: none}
a.leftmenu:link {font: bold 11px/normal Arial, Helvetica, sans-serif; color: #00AEEF; text-decoration: none}
a.leftmenu:hover {font: bold 11px/normal Arial, Helvetica, sans-serif; color: #2F3193; text-decoration: underline}
a.leftmenu:visted {font: bold 11px/normal Arial, Helvetica, sans-serif; color: #00AEEF; text-decoration: none}


a.basetext {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
a.basetext:link {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
a.basetext:hover {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #ff0000; text-decoration: underline}
a.basetext:visted {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}

a {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
a:link {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
a:hover {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #ff0000; text-decoration: underline}
a:visted {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}


td {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #333333}
.copyright {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}
.text {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
.textheaderbig {font: bold 16px/normal Arial, Helvetica, sans-serif; color: #006699; text-decoration: none}
.pr-data {font: bold 11px/normal Arial, Helvetica, sans-serif; color: #00AEEF; text-decoration: none}
.menuheader {font: bold 14px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: none}
.menu4 {font: normal 12px/normal Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.menuleft {font: bold 11px/normal Arial, Helvetica, sans-serif; color: #1e3c50; text-decoration: none}
.navy {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #6699CC; text-decoration: none}
.contact_white {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #ffffff; text-decoration: none}
.press-data {font: bold 11px/normal Arial, Helvetica, sans-serif; color: #333399; text-decoration: none}
.press-text {font: normal 11px/normal Arial, Helvetica, sans-serif; color: #666666; text-decoration: none}



